Subject: New Reply Received - Item purchased not yet deliver
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 09 Jun 2022 18:59:07 +0000

Hi Hilah Alolayan,  The customer has responded to the ticket.  Item purchased not yet deliver  Ticket comment <div>Yes , that’s my correct contact number, actually  your courier contacted me.unfortunately my schedule and his delivery schedule did not meet.so I gave him specific date that im in my house the whole day.And I even sent him a message that I’m waiting for him -but no reply from courier.<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, June 9, 2022, 2:47 PM, Splash &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv8515235264"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Jeanette,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+966546323914). </div>
<div><br></div>
<div>We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.</div>
<div><br></div>
<div dir="ltr">We are looking forward to hearing from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div></div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4472517